<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CRUD</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/jquery.validate.min.js"></script>
</head>

<body>
    <form>
        <div class="form-group col-md-4">
            <label>Full Name:</label>
            <input type="text" class="form-control" id="name" placeholder="Full Name">
        </div>
        <div class="form-group col-md-4">
            <label>Email:</label>
            <input type="email" class="form-control" id="email" placeholder="Email">
        </div>
        <div class="form-group col-md-4">
            <label>Salary:</label>
            <input type="text" class="form-control" id="salary" placeholder="123456">
        </div>
        <div class="form-group col-md-4">
            <label>Joining Date:</label>
            <input type="date" class="form-control" id="date">
        </div>
        <div class="form-group col-md-4">
            <label>City:</label>
            <select type="text" class="form-control" name="city" id="city">
                <option value="">Choose...</option>
                <option value="Ahmedabad">Ahmedabad</option>
                <option value="Vadodara">Vadodara</option>
                <option value="Rajkot">Rajkot</option>
                <option value="Surat">Surat</option>
                <option value="Jamnagar">Jamnagar</option>
            </select>
        </div>
        <div>
            <button type="submit" class="btn btn-primary">Submit</button>
        </div>
    </form>

</body>

</html>